/*     1190655 : 맞춤형 컨텐츠      */
.empty__1190655__ {padding:20px 10px;background:#fafafa;}
.empty__1190655__ p {margin:0;padding:0;}
.empty__1190655__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1190655__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1190655__ dd {margin:0;font-size:13px;}
.empty__1190655__ dd ul li {padding-left:15px;}


/*     1189295 : 공백      */
.solid_line__1189295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1189295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1189295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1189295__ {height:10px}
}

/*     1208215 : HTML 편집기      */
.html__1208215__ * {line-height:1.4em}
.html__1208215__ {position:relative; text-align:center; margin:25px 0;}

.html__1208215__ img {width:200px; margin:0 auto 10px;}
.html__1208215__ p {text-align:center; font-size:30px;font-family:'rund', Sans-serif;word-break: keep-all; margin:0; color:#000;}
.html__1208215__ .eng {text-transform: uppercase;font-size: 17px;margin-bottom: 15px;display: block;font-weight: bold;font-family:'pretendard', Sans-serif;word-break: keep-all; color:#468dbc;}
@media all and (max-width:767px){
	.html__1208215__ p {font-size:20px;}
    .html__1208215__ img{width:150px;}
}

/*     1189185 : HTML 편집기      */
@font-face {
	font-family: 'Ownglyph_UNZ-Rg';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2406-1@1.0/Ownglyph_UNZ-Rg.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

.html__1189185__ * {
	line-height: 1.4em
}

.html__1189185__ {
	position: relative;
}

.html__1189185__:before {
	content: "";
	position: absolute;
	left: -55px;
	top: -120px;
	width: 200px;
	height: 200px;
	background: url(/img_up/shop_pds/ehompy0323/build/option/main_obj11719560291.png);
	background-size: contain;
	z-index: 1;
	background-repeat: no-repeat;
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
}

.html__1189185__:after {
	content: "";
	position: absolute;
	right: -103px;
	top: -144px;
	width: 251px;
	height: 200px;
	background: url(/img_up/shop_pds/ehompy0323/build/option/main_obj21719560165.png);
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 3;
	transform: translatey(0px);
	-webkit-animation: float 3s ease-in-out infinite;
	animation: float 3s ease-in-out infinite;
}

.main_area {
	position: relative;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

/* 
.main_area:before{
	content:"";
	position: absolute;
	left:0;
	bottom:0;
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_obj11719560291.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:100px;
	height:100px;
}
*/

.svg_wrap {
	position: relative;
}

#bt_obj1 {
	width: 200px;
	height: 200px;
	position: absolute;
	left: -14%;
	bottom: -50px;
}

#bt_obj1 .left_hands2 {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: left_hands2 15s ease infinite;
	animation: left_hands2 15s ease infinite;
}

#bt_obj1 .left_hands1 {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: left_hands1 15s ease infinite;
	animation: left_hands1 15s ease infinite;
}

#bt_obj2 {
	width: 200px;
	height: 200px;
	position: absolute;
	right: -14%;
	bottom: -50px;
}

#bt_obj2 .hands {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: hands 15s ease infinite;
	animation: hands 15s ease infinite;
}


.main_area .left_wrap {
	width: 50%;
}


.main_area .left_wrap .video_wrap {
	position: relative;
	width: 100%;
	height: 256px;
	height:284px; /*25 06 23 영상교체*/
	overflow: hidden;
}

.main_area .left_wrap .video_wrap iframe {
	position: absolute;
	top: 0%;
	left: 0;
	display: block;
	width: 100%;
	
	/*height: 100%;*/ /* 25 06 23 이하 영상교체 수정*/
    object-fit: cover;
    aspect-ratio: 5.5 / 3;
    margin-top: -22px;
}

.main_area .item_wrap {
	display: flex;
	align-items: center;
	flex-direction: row;
	width: 50%;
	flex-wrap: wrap;
}

.main_area .left_wrap .custm_wrap {
	display: flex;
}


.main_area .left_wrap .custm_wrap .item01:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 205px;
	height: 184px;
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_bottom_obj1720757636.png);
	background-size: cover;
}

.main_area .left_wrap .custm_wrap .inner {
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 100%;
	justify-content: flex-start;
	background: #fbf8f8;
	border-radius: 30px;
	padding: 0 2em;
	box-sizing: border-box;
}

.main_area .left_wrap .custm_wrap .eng {
	text-transform: uppercase;
	font-size: 25px;
	display: block;
	font-family: 'Ownglyph_UNZ-Rg';
	padding: 0 20px;
}

.main_area .left_wrap .custm_wrap .eng .pt {
	color: #6bcd00;
}

.main_area .left_wrap .custm_wrap .inner strong {
	font-size: 18px;
	font-family: 'pretendard', Sans-serif;
	display: block;
	margin-right: 2%;
	padding: 6px 23px;
	border-radius: 30px;
	background: #a2eb52;
}

.main_area .left_wrap .custm_wrap .inner h3 {
	font-family: 'rund', Sans-serif;
	font-size: 22px;
	margin: 27px 0;
}

.main_area .left_wrap .custm_wrap .item01 {
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-radius: 30px;
	background: #fff;
	width: 100%;
	padding: 2em;
	margin: 2.5%;
	text-align: left;
}

.main_area .item_wrap .item {
	position: relative;
	height: 165px;
	width: 50%;
	padding: 3em 2em;
	box-sizing: border-box;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	transition: all 0.3s;
	color: #fff;
}

.main_area .item_wrap .item:before {
	content: "";
	position: absolute;
	width: 170px;
	height: 170px;
	right: -15px;
	bottom: -18px;
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_icon11720749440.png);
	background-size: cover;
	opacity: .2;
	transition: .5s;
}

.main_area .item_wrap .item:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 0;
	background: #000;
	transition: 1s;
}

.main_area .item_wrap .item:hover:after {
	opacity: .2;
}

.main_area .item_wrap .item:hover:before {
	bottom: 0;
}

.main_area .item_wrap .item .more {
	content: "";
	position: absolute;
	width: 50px;
	height: 50px;
	right: 0;
	top: 0;
	background: rgba(0, 0, 0, .2);
	text-align: center;
	font-weight: bold;
	z-index: 2;
}

.main_area .item_wrap .item .more em {
	display: block;
	font-style: normal;
	font-family: 'rund', Sans-serif;
	font-size: 30px;
	position: absolute;
	left: 50%;
	top: 50%;
	transition: .6s;
	transform: translate(-50%, -50%);
}

.main_area .item_wrap .item:hover .more em {
	transform: translate(-50%, -50%) scale(1.2);
}

.main_area .item_wrap .item:hover .inner {
	background: rgba(0, 0, 0, .2);
}

.main_area .item_wrap .bn_wrap .item * {
	color: #fff;
}

.main_area .item_wrap .item.item02:before {
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_icon21720749440.png);
	background-size: cover;
}

.main_area .item_wrap .item.item03:before {
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_icon31720749440.png);
	background-size: cover;
}

.main_area .item_wrap .item.item04:before {
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_icon41720749440.png);
	background-size: cover;
}

.main_area .item_wrap .item.item05:before {
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_icon61722401359.png);
	background-size: cover;
}

.main_area .item_wrap .item.item06:before {
	display: none;
}

.main_area .item_wrap .item strong {
	display: block;
	font-family: 'rund', Sans-serif;
	word-break: keep-all;
	font-size: 20px;
	z-index: 2;
}

.main_area .item_wrap .item .cont {
	font-family: 'pretendard', Sans-serif;
	word-break: keep-all;
	font-size: 15px;
	line-height: 1.5;
	z-index: 2;
}

.main_area .item_wrap .item:first-child {
	margin-left: 0%;
}


.main_area .item_wrap .item.item01 {
	background: linear-gradient(0deg, rgba(0, 87, 216, 1) 0%, rgba(41, 116, 226, 1) 35%, rgba(1, 148, 177, 1) 100%);
	;
}

.main_area .item_wrap .item.item02 {
	background: linear-gradient(180deg, rgba(255, 214, 0, 1) 0%, rgba(255, 214, 0, 1) 35%, rgba(219, 184, 0, 1) 100%);
}

.main_area .item_wrap .item.item03 {
	background: linear-gradient(180deg, rgba(255, 140, 0, 1) 0%, rgba(255, 140, 0, 1) 35%, rgba(204, 112, 0, 1) 100%);
}

.main_area .item_wrap .item.item04 {
	background: linear-gradient(180deg, rgba(255, 55, 87, 1) 0%, rgba(255, 55, 87, 1) 35%, rgba(208, 22, 52, 1) 100%);
	;
}

.main_area .item_wrap .item.item05 {
	background: linear-gradient(180deg, rgba(147, 222, 0, 1) 0%, rgba(147, 222, 0, 1) 35%, rgba(120, 181, 0, 1) 100%);
	;
}

.main_area .item_wrap .item.item06 {
	background:url(/img_up/shop_pds/ehompy0323/build/option/main_bn061719557006.jpg);
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #f4f4f4;
	background-position: right;
}


@-webkit-keyframes float {
	0% {
		transform: translatey(0px);
		-webkit-transform: translatey(0px);
	}

	50% {
		transform: translatey(-20px);
		-webkit-transform: translatey(-20px);
	}

	100% {
		transform: translatey(0px);
		-webkit-transform: translatey(0px);
	}
}

@keyframes float {
	0% {
		transform: translatey(0px);
		-webkit-transform: translatey(0px);
	}

	50% {
		transform: translatey(-20px);
		-webkit-transform: translatey(-20px);
	}

	100% {
		transform: translatey(0px);
		-webkit-transform: translatey(0px);
	}
}

@-webkit-keyframes left_hands1 {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(3deg);
		-webkit-transform: rotate(-deg);
	}
}

@keyframes left_hands1 {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(3deg);
		-webkit-transform: rotate(3deg);
	}
}


@-webkit-keyframes left_hands2 {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(-3deg);
		-webkit-transform: rotate(-3deg);
	}
}

@keyframes left_hands2 {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(3deg);
		-webkit-transform: rotate(3deg);
	}
}



@-webkit-keyframes hands {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(3deg);
		-webkit-transform: rotate(3deg);
	}
}

@keyframes hands {

	0%,
	10%,
	20%,
	30%,
	40%,
	50%,
	60%,
	80%,
	90%,
	100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	5%,
	15%,
	25%,
	35%,
	45%,
	55%,
	65%,
	75%,
	85%,
	95% {
		transform: rotate(3deg);
		-webkit-transform: rotate(3deg);
	}
}

@media all and (max-width:1525px) {
	.svg_wrap #bt_obj1 {
		width: 150px;
		height: 150px;
		left: 0;
		bottom: -75px;
	}

	.svg_wrap #bt_obj2 {
		width: 150px;
		height: 150px;
		right: 0;
		bottom: -80px;
	}
}

@media all and (max-width:1300px) {
	.html__1189185__:after {
		width: 150px;
		height: 150px;
		top: -170px;
		right: 0;
	}

	.html__1189185__:before {
		width: 150px;
		height: 150px;
		top: -170px;
		left: 0;
	}
}

@media all and (max-width:1240px) {
	.html__1189185__ {
		padding: 0 1%;
	}
}

@media all and (max-width:1200px) {
	.main_area {
		flex-direction: column;
		flex-wrap: wrap;
	}

	.main_area .left_wrap {
		width: 100%;
	}

	.main_area .left_wrap .video_wrap {
		height: 150px;
	}

	.main_area .left_wrap .video_wrap iframe {
		height: 100%;
		top: 0;
margin:0;
	}

	.main_area .left_wrap .video_wrap {
		padding-top: calc(9 / 16* 50%);
	}

	.main_area .left_wrap .custm_wrap .item01 {
		margin: 2.5% 0;
	}

	.main_area .item_wrap {
		width: 100%;
		lex-direction: row;
	}
}

@media all and (max-width:1024px) {
	.main_area .item_wrap .video_wrap {
		width: 98%;
		margin: 1%;
		padding-top: calc(9 / 16* 98%);
	}
}


@media all and (max-width:767px) {
	.html__1189185__:before {
		width: 100px;
		height: 100px;
		top: 65px;
		left: 85px;
	}

	.html__1189185__:after {
		width: 100px;
		height: 100px;
		top: 65px;
		right: 85px;
	}

	.svg_wrap {
		display: none;
	}

	.main_area .item_wrap .item {
		padding: 2em;
		height: 180px;
	}

	.main_area .item_wrap .item .cont {
		font-size: 14px;
	}

	.main_area .item_wrap .item:before {
		width: 100px;
		height: 100px;
	}

	.main_area .left_wrap .custm_wrap .inner {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.main_area .left_wrap .custm_wrap .eng {
		font-size: 18px;
	}

	.main_area .left_wrap .custm_wrap .inner strong {
		font-size: 16px;
		margin-top: 20px
	}

	.main_area .left_wrap .custm_wrap .inner h3 {
		margin: 10px 0;
	}

	.main_area .item_wrap .item .more em {
		font-size: 20px;
	}

	.main_area .left_wrap .custm_wrap .item01:before {
		width: 125px;
		height: 154px;
	}

	.main_area .left_wrap .custm_wrap .item01 {
		padding: 1em;
	}

	.main_area .item_wrap .item strong {
		font-size: 18px;
	}
}

@media all and (max-width:640px) {

	.html__1189185__:after,
	.html__1189185__:before {
		display: none;
	}
}

@media all and (max-width:400px) {
	.main_area .item_wrap .item .more {
		width: 30px;
		height: 30px;
	}

	.main_area .item_wrap .item .more em {
		font-size: 10px;
	}

	.main_area .left_wrap .custm_wrap .item01:before {
		width: 100px;
		height: 100px;
		right: -10px;
	}
}

/*     1189125 : 공백      */
.solid_line__1189125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1189125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1189125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1189125__ {height:20px}
}

